/*body {
	margin:0px;
	padding: 0px;
	background-color: #999933;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	margin-left: auto;
	margin-right: auto;
}
*/
h1 {
	font-size: 140%;
	color: #333;
	border:0;
	margin:0px;
	padding: 0px;
	padding-bottom: 12px;
}

h2 {
	font-size: 120%;
	color: #666;
	border:0;
	margin:0px;
	padding: 0px;
	padding-bottom: 12px;
}


h3 {
	font-size: 110%;
	border:0;
	padding: 0px;
	margin:0 20px 0 0;
	font-weight: normal;
}

h3 a {
	text-decoration: none;
}
h3 a:hover {
	text-decoration: underline;
}

h4 {
	margin:0 20px 0 0;
	font-size: 110%;
	border:0;
	padding: 0px;
	padding-bottom: 12px;
	font-weight: bold;
}

h4 a {
	text-decoration: none;
}
h4 a:hover {
	text-decoration: underline;
}



#main {
border: 1px solid #BAB866;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFCC;
}

/* ********************************************* */

#head1 {
	height: 4em;
}

#logo {
	font-size: 200%;
	display: inline;
	float: left;
	padding: 0.5em;
}

#headphones {
	display: inline;
	float: right;
	padding: 1em;
}

#menu {
/*border: 1px solid black;*/
	border-top: 1px solid #999933;
	border-bottom: 1px solid #999933;
	margin:0px;
	padding: 0.2em;
/*	display: block;*/
	min-width: 160px;
	width: 100%;
	height: 100%;
	background-color: #CCCC99;
	float: left;
	font-size: 14px;
}


#menu ul{
/*	border-right: 1px solid #DFDEE4;*/
/*	display: inline;*/
	list-style: none;
	margin:0px;
	padding: 0px;
	height: 113px;
/*	background: #FFF;*/
	color: #000;
}

#menu ul li {
border: 1px solid black;
	display: inline;
	width:140px;
	height:113px;
/*	margin: 8px 8px 8px 16px;*/
}

#menu ul li a{
	padding: 2px;
	width:140px;
	height:113px;
	font-weight: bold;
	color: #000;
/*border: 1px solid blue;*/
/*	margin: 4px 0px 4px 20px;*/
/*	padding: 8px 0px 8px 30px;*/

}
#menu ul li a:hover{
/*	display: block;
	padding: 8px 0px 8px 20px;
	width:90%;*/
/*	background-color: #FFFFCC;*/
	color: white;
	font-weight: bold;
}

/* для текущего пункта меню */
#menu ul li p {
border: 1px solid #BAB866;
	margin: 2px 8px 2px 8px;
	padding: 2px;
	display: inline;
	background-color: #FFFFCC;
	color: #000;
	font-weight: bold;
}



/* MENU 2 */
#menu2 {
/*	float: right;*/
	margin:0px;
	padding: 0.2em;
	font-size: 10px;
	text-align:right;
}


#menu2 ul{
	display: inline;
	list-style: none;
	margin:0px;
	padding: 0px;
	color: #000;
}

#menu2 ul li {
	display: inline;
	margin: 2px 2px 2px 4px;
}

#menu2 ul li a:hover{
/*	background-color: #FFFFCC;*/
	color: #333;
}

/* для текущего пункта меню */
#menu2 ul li p {
/*border: 1px solid #BAB866;*/
	margin: 1px 2px 1px 2px;
	padding: 2px;
	display: inline;
/*	background-color: #FFFFCC;*/
	color: #000;
	font-weight: bold;
}



/* SUBMENU  */

#submenu {
/*	display: inline;*/
	font-size: 10px;
	list-style: none;
	margin:0 0 1em 0;
	padding: 0;
	color: #000;
}

#submenu li {
	display: inline;
	list-style: none;
	margin:0;
	padding: 0;
	margin: 2px 4px 2px 0px;
}

#submenu li a:hover{
	background-color: #FFFFCC;
	color: red;
}

/* для текущего пункта меню */
#submenu li p {
/*border: 1px solid #BAB866;*/
/*	margin: 1px 2px 1px 2px;
	padding: 2px;*/
	display: inline;
	background-color: #FFF;
	color: #000;
	font-weight: bold;
}




#content {
/*border: 1px solid black;*/
	display: block;
/*	width: 100%;*/
/*	min-width: 900px;
	width: auto;*/
	padding: 10px 10px 10px 0px;
/*	background-color: #D6E1EF;*/
}

#content p {
	margin: 0;
	padding: 0;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
/*	text-indent: 1em;*/
}


.pg_list_img {
	border: 1px solid #C2C285;
}


.dates {
	margin: 0;
	padding: 0;
/*	padding-bottom: 4px;*/
/*	display: block;*/
}